body {
     margin : 0;
     padding : 0;
     font : 16px "Motherish", verdana, arial, sans-serif;
     background : #2e2e2e;
     color : #333;
}

#container {
     width : 740px;
     margin-left : auto;
     margin-right : auto;
     padding : 0;
     border : 5px solid #336633;
     background : #e9eee4;
     color : #333;
}

#topimg {
     height : 150px;
     padding : 0;
     margin : 0;
     background : #417c2c url(/res/img/topimg.jpg) no-repeat;
     color : #333;
}

#navcontainer ul {
     float : left;
     width : 100%;
     padding-left : 0;
     margin : 0 0 -1px 0;
     font-size : 110%;
     border-top : 1px solid #fff;
     border-bottom : 1px solid #fff;
     background : #417c2c;
     color : #333;
}

#navcontainer ul li {
     display : inline;
}

#navcontainer ul li a {
     float : left;
     padding : 0.2em 1em;
     text-decoration : none;
     border-right : 1px solid #fff;
     background : #336633;
     color : #fff;
}

#navcontainer ul li a:hover {
     background : #91ae00;
     color : #000;
}

#content {
     margin : 0 0 5px 170px;
     padding : 5px;
     background : inherit;
     color : #333;
     border-left : 1px dashed #999;
}

#content a:link, #content a:visited {
     text-decoration : underline;
     background : inherit;
     color : #4e6811;
}

#content a:hover {
     background : inherit;
     color : #996681;
}

#sidebar {
     float : left;
     width : 160px;
     margin : 0 10px 0 0;
     padding : 5px;
     background : #e9eee4;
     color : #333;
}

.sidemenu ul {
     list-style-type : none;
     text-align : left;
}

.sidemenu ul li {
     display : block;
     color : #666;
     background : inherit;
}

.sidemenu ul li a {
     background : transparent url(res/list-off.gif) no-repeat left center;
     font : normal 11px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
     text-decoration : none;
     color : #000;
}

.sidemenu ul li a:hover {
     background : transparent url(res/list-on.gif) no-repeat left center;
     color : #666;
}

.sidemenu ul li a {
     background : transparent url(res/list-active.gif) no-repeat left center;
     color : #666;
}

#bottomimg {
     height : 50px;
     padding : 0;
     margin : 0;
     border-top : 1px solid #fff;
     background-color : #336633;
     color : #333;
}

#bottomimg h1 {
     float : left;
     margin : 10px 0 0 5px;
     font-size : 150%;
     color : #fff;
     background : #336633;
}

#footer {
     clear : both;
     padding : 5px;
     margin : 0;
     font-size : 90%;
     border-top : 1px solid #fff;
     background : #417c2c;
     color : #333;
}

#footer a:link, #footer a:visited {
     text-decoration : none;
     background-color : inherit;
     color : #fff;
}

#footer a:hover {
     border-bottom : 1px dashed #eee;
     background-color : inherit;
     color : #333;
}

p {
     margin : 15px;
}

h1 {
     margin-top : 10px;
     padding : 0;
     font-size : 140%;
     text-transform : uppercase;
     color : #336633;
     background-color : inherit;
}

h2 {
     margin : 10px 0 0 5px;
     padding-left : 10px;
     font-size : 120%;
     text-transform : uppercase;
     letter-spacing : 5px;
     color : #fff;
     background : #417c2c;
}

.img {
     float : left;
     padding : 10px;
     border : none;
}

.img a {
     border : none;
}

#favi {
     width: 16px;
     height: 16px 
}